<template lang="pug">
img(src="@/assets/profile.png")
</template>

<script>
export default {
  name: 'Profile'
}
</script>

<style scoped lang="stylus">
img
  max-width: 1200px
  margin: auto
  display: block
</style>
